<?php



include("../includes/site_config.php");

include('../session_handler.inc');

include('../error.php');

include('../message.php');

include_once("../lib/lib.Functions.php");

restrict_demo();

$Sess_UserType = $_SESSION['Sess_UserType'];


if ($Sess_UserType != "A") {exit;}

$aOptions = $_REQUEST['options'];

$manager = &OptionManager::GetInstance();



foreach ($aOptions as $name => $value){

    $option = $manager->Get($name);

    if ($option->Save($value) === null){

        error_page(join("<br>",$option->error),GENERAL_USER_ERROR);

    }

}

$group= $_REQUEST['group'];
?>
<script language="javascript">
window.location='settings_general.php?PHPSESSID=<?php echo session_id(); ?>&group=<?php echo $group; ?>';
   
</script>

<?php


?>

